Hobbnob's WIP Thread
-
Thanks golden, I'll keep that in mind. btw the footage of the two panthers racing is actually from a specially modified version of the super special stage, my entry for wacov's track contest. I've created the weapon system and am currently calibrating it to be comfortable and stress free for whoever is firing it.
-
Motor Sketch-Battle Royal edition...XD
-
@hobbnob said:
I've created the weapon system and am currently calibrating it to be comfortable and stress free for whoever is firing it.
Dont quite catch your drift there, can you elaborate?
-
I am in the process of creating a remote controlled machinegun on top of the vehicle, and I'm making it easy for the user to hit targets, which means proper zoom (think the kind used by a digital camera) and controls that move slower the more you zoom in, meaning that the user can define how precise he wants his shots to be when firing.
-
Thats awesome
-
Wow, sound like mucho scripting is in order
-
In short yes
In full though. . .
push([0,0,-1]) if key("e")==1 and getVar("moding")==0 then setVar("mode",getVar("mode")-1) setVar("moding",1)end if key("e")==0 then setVar("moding",0)end if getVar("mode")<0 then setVar("mode",2)end if key("up")==1 then Sketchup.active_model.active_view.camera.fov=Sketchup.active_model.active_view.camera.fov-1 end if key("down")==1 then Sketchup.active_model.active_view.camera.fov=Sketchup.active_model.active_view.camera.fov+1;end; if key("space")==1 then Sketchup.active_model.active_view.camera.fov=40;end; if getVar("mode")==1 then ###TURRET### setVar("turretT",-(0.5-leftx)) if key("w")==1 then setVar("height",getVar("height")+0.1*(Sketchup.active_model.active_view.camera.fov))end if key("s")==1 then setVar("height",getVar("height")-0.1*(Sketchup.active_model.active_view.camera.fov))end end if key("f")==1 then createParticle(this.bounds.center, 20, $particle3D, 4, [0,0,0], 0, 1.02, "Gray", 0.9, 100)end
-
Scripting sounds fun...
-
lol believe it or not its' quite simple with a bit of practice. To avoid the inevitable boredom caused by me explaining scripting I shall divulge a couple more pictures of the serenity:
Watched the film again, and saw some major placement and scale issues on the landing gear, so fixed that:Also did a bit more work on the 'neck'
-
Very nice, it's looking better and better every day. Only one complaint: In the "Neck" you seem to have "Smooshed" meshes into each other, and that is a rather messy way of going around it. I would suggest "Stitching" the meshes together, for a nicer finished product. Still, I think it's going quite nicely!
-
thanks goldenfrog, I've intersected the bits and put them all together now
-
Any work on the Pather or it's video?
-
Yep, but not the video. I mentioned earlier about the weapon system, so far i've been concentrating on the sketchyphysics side of the weapon system, so expect a bit more progress on the static:
A quick example of the zoom now, the model has lazyscript plugged in, which I have used to almost completely eliminate bullet drop, making long range shooting a lot easier.
-
Looks intriguing, but I can't give you an evaluation of your work, because I haven't played it.
-
Did some work on nola's Vue, heres the original:
On a couple of quick renders of the half finished one:
-
Hah, that's very nice, though on the second render the windshield glass seems "Grainy". Other than that, very nice. How, for heavens sake, did you make the tarp in the first??
-
@hobbnob said:
Did some work on nola's Vue, heres the original:
On a couple of quick renders of the half finished one:
WOW! It looks awesome!
-
golden, I made contours using intersect, then 'rebuilt' the car using the curviloft beta by fredo6 (immense plugin). After fixing a couple of problems (it's a beta) the generated mesh looked perfect for fabric, so i scaled it up a bit then sliced a hole so that the viewer could see a bit, connoting that it's in one of those shows where they reveal the car for the first time(kind of what I was actually doing )
-
Ah, thats really brilliant!
-
Bit more work on the Panther CLV, only one pic though, and a little attachment
Controls
WASD=Move
Arrows=Aim
E=Zoom
Q=Fire
Advertisement